.RadPanelbar_Black
{
	text-transform: uppercase;
}

.RadPanelbar_Black .item
{
	border: 0;
}

.RadPanelbar_Black .link, .RadPanelbar_Black .link:visited
{
	color: #515355;
	text-decoration: none;
	width: auto;
	font: 12px Arial, Helvetica, sans-serif;
}

.RadPanelbar_Black .last .link
{
	outline: 0;
}

.RadPanelbar_Black .item .link:hover
{
	background: #d6e0ea;
	color: #515355;
}

* html .RadPanelbar_Black .item .link:hover
{
	background-position:0 1px;
}
*+html .RadPanelbar_Black .item .link:hover
{
	background-position:0 1px;
}

.RadPanelbar_Black .item .selected,
.RadPanelbar_Black .item .selected:hover
{
	background: #d6e0ea;
	color: #515355;
}

.RadPanelbar_Black .item .disabled:hover,
.RadPanelbar_Black .item .disabled:hover .text
{
	background: #d5dfe9;
	cursor: default;
	color: #515355;
}

.RadPanelbar_Black .text
{
	margin: 4px 0 5px 8px;
}

.RadPanelbar_Black_rtl .text
{
	margin: 4px 8px 5px 0;
}

.RadPanelbar_Black .group
{
	overflow-x: hidden;
	overflow-y: auto;
}

.RadPanelbar_Black .group .link
{
	font-size: 11px;
	border: 0;
	text-decoration: none;
}

.RadPanelbar_Black .group .hover
{
	font-size: 11px;
	border: 0;
	background: #d5dfe9;
	text-decoration: none;
}

.RadPanelbar_Black .level1 .link
{
	margin-left: 7px;
}

.RadPanelbar_Black_rtl .level1 .link
{
	margin-right: 7px;
	margin-left: 0;
}

.RadPanelbar_Black .level2 .link
{
	margin-left: 14px;
}

.RadPanelbar_Black_rtl .level2 .link
{
	margin-right: 14px;
	margin-left: 0;
}

.RadPanelbar_Black .level3 .link
{
	margin-left: 21px;
}

.RadPanelbar_Black_rtl .level3 .link
{
	margin-right: 21px;
	margin-left: 0;
}

.RadPanelbar_Black .group .link:hover,
.RadPanelbar_Black .group .selected
{
	text-decoration: none;
	background: #d5dfe9;
	color: #515355;
	border: 0;
	text-transform: lowercase;
}

.RadPanelbar_Black .group .link
{
		zoom:1; /*fixes hover effect and image text falling in IE6*/
		text-transform: lowercase;
}

.RadPanelbar_Black .group .disabled:hover,
.RadPanelbar_Black .group .disabled:hover .text
{
	text-decoration: none;
	cursor: default;
	background: #1e1e1e;
}